@import 'src/variables';

button {
  cursor: pointer;
  padding: 0 1.2rem;
  height: 32px;
  border: none;
  background: $primaryRedColor;
  color: #fff;
  &:hover {
    background: darken($primaryRedColor, 12%);
  }
}
